0

according to a report from The National, WhatsApp has updated their FAQ to state that users who are on an older version of iOS than iOS 10 will no longer get updates for WhatsApp. In this article, they list the iPhone SE from 2016, iPhone 6 and iPhone 6S as no longer being supported, most likely because these phones by default shipped with iOS 9. A lot of other news sources have similar claims, though it appears most of these were sourced from The National.

As an owner of an iPhone SE from 2016, I'm confused now. I've always installed updates for iOS and my phone is currently on iOS 14.7.1. Will my iPhone SE really no longer get WhatsApp updates because it originally shipped with iOS 9, even though I'm currently 5 versions later? Or is this just another fine example of clickbait journalism? I assume it's the latter and that because my phone is on iOS 14, it will still get WhatsApp updates. I mean, even Apple itself is still supporting the iPhone SE with another year of iOS updates, so it would be weird if WhatsApp dropped support.

1
  • WhatsApp will not be updated for older ios versions (below ios 10). WhatsApp on all ios versions above 10 will continue to work fine for now.
    – sfxedit
    Commented Sep 7, 2021 at 8:47

1 Answer 1

1

From the WhatsApp FAQ you linked to in the question:

About supported iPhones

WhatsApp for iPhone requires iOS 10 or newer.

For the best experience, we recommend you use the latest version of iOS available for your phone. Please visit the Apple Support website to learn how to update your iPhone's software.

So the restriction is on the iOS version used, not the hardware.

1
  • So in effect, this is just a journalist trying to get some clicks through scaremongering?
    – Nzall
    Commented Sep 7, 2021 at 7:59

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .